body {-moz-user-select:none; -webkit-user-select:none; -ms-user-select:none;}

#website, #url {position:absolute; visibility:hidden;} /* KEPT IN THE DOM AS A HONEYPOT FOR HACKERS */

/*fieldset {margin:0 0 9.9% 0; padding-bottom:1.7%; border:1px dotted #CCC; border-radius:14px;}*/
fieldset {position:relative; width:55%; left:5px; margin:0; padding:0; border:0;}
fieldset ul {float:left; width:100%; list-style-type:none; margin:0; padding:0;}
fieldset ul li {position:relative; float:left; margin:0; padding:0; /* color:#878787; */}

/*ul li.highlighted {background-color:#F7F7DB !important; border-radius:7px; box-shadow:0 0 20px #040404;}*/
ul li.highlighted {background-color:#F7F7DB !important; border-radius:0; box-shadow:none;}
ul li.highlighted label {color:#646464 !important;}
ul li.highlighted span {color:#787878 !important;}
ul li.no-highlight {background:transparent !important; box-shadow:none;}

li.signature {width:100%; padding:0 !important; /* padding:1.8% 0 1.4% 0.5% !important; padding:14px 0 9px 5px !important; */}

.m-signature-pad_container {position:relative; /*width:91.6%;*/ margin:0 auto; text-align:center; padding-bottom:74%; /*padding-bottom:43%;*/}

@media screen {
	.m-signature-pad {position:absolute; font-family:'Candara', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', 'Verdana', 'Verdana Ref', sans-serif; font-size:calc(9px + (12.02 - 9) * ((100vw - 320px) / (1536 - 320))); width:100%; height:100%; top:0; border:none; background:transparent; /*border:1px solid #C4C4C4; background-color:#FFF; box-shadow:0 3px 14px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;*/ box-shadow: 0 -10px 8px -10px rgba(0, 0, 0, 0.27); /*border-radius:10px;*/}
}

.m-signature-pad:before, .m-signature-pad:after {position:absolute; z-index:-1; content:""; width:40%; height:10px; left:20px; bottom:10px; background:transparent; -webkit-transform:skew(-3deg) rotate(-3deg); -moz-transform:skew(-3deg) rotate(-3deg); -ms-transform:skew(-3deg) rotate(-3deg); -o-transform:skew(-3deg) rotate(-3deg); transform:skew(-3deg) rotate(-3deg); box-shadow:0 8px 12px rgba(0, 0, 0, 0.4);}

.m-signature-pad:after {left:auto; right:20px; -webkit-transform:skew(3deg) rotate(3deg); -moz-transform:skew(3deg) rotate(3deg); -ms-transform:skew(3deg) rotate(3deg); -o-transform:skew(3deg) rotate(3deg); transform:skew(3deg) rotate(3deg);}

.m-signature-pad--body {position:absolute; left:0; right:0; top:0; bottom:60px;}
/*.m-signature-pad--body {position:absolute; left:20px; right:20px; top:20px; bottom:60px;}*/
.m-signature-pad--body canvas {position:absolute; left:0; top:0; width:100%; height:100%; background-color:#FFFFE8; /*background-color:#F7F7F1;*/ box-shadow:0 0 5px rgba(0, 0, 0, 0.02) inset;}

.m-signature-pad--footer {position:absolute; left:20px; right:20px; bottom:25px; height:40px; /*visibility:hidden;*/}

@media screen {
.m-signature-pad--footer .description {color:#C3C3C3; text-align:center; font-size:calc(10px + (15.48 - 10) * ((100vw - 320px) / (1536 - 320))); padding-top:20px;}
}
.m-signature-pad--footer .description span {font-style:italic;}
.m-signature-pad--footer .description span span {font-weight:bold;}

@media screen {
.m-signature-pad--footer .button {position:absolute; bottom:0; font-family:'Corbel', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', 'Verdana', 'Verdana Ref', sans-serif; font-size:calc(11px + (16.21 - 11) * ((100vw - 320px) / (1536 - 320))); background-color:#F7F7F7; color:#949494; border:2px solid #D1D1D1; border-radius:3px; cursor:pointer;}
}
.m-signature-pad--footer .button:hover {background-color:#ECECEC;}
.m-signature-pad--footer .button.clear {left:0;}
.m-signature-pad--footer .button.save {right:0;}

/*@media screen and (max-width:1024px) {
	.m-signature-pad {top:0; left:0; right:0; bottom:0; width:auto; height:auto; min-width:250px; min-height:140px; margin:5%;}
	#github {display:none;}
}

@media screen and (min-device-width:768px) and (max-device-width:1024px) {
	.m-signature-pad {margin:10%;}
}

@media screen and (max-height:320px) {
	.m-signature-pad--body {left:0; right:0; top:0; bottom:32px;}
	.m-signature-pad--footer {left:20px; right:20px; bottom:4px; height:28px;}
	.m-signature-pad--footer .description {font-size:1em; margin-top:1em;}
}*/